.row {
    margin-left: -10px;
    margin-right: -10px;
}
.col-xs-12 {
    width: 100%;
}
.text-imgs {
    margin-bottom: 26px;
    padding-bottom: 1px;
    box-shadow: 0 2px 10px 1px #DFDFDF;
    background-color: #FFFFFF;
}
.text-content {
    padding-left: 20px;
    padding-right: 20px;
}
@media (min-width: 992px){
.col-md-8 {
    width: 66.66667%;
}
}
.detail-page {
    margin-top: 10px;
}
main section {
    margin-left: -10px;
    margin-right: -10px;
}
.panel-body {
    padding: 15px;
}
.panel {
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    border: 0;
}